7941 shows Auth Fail while booting

Unanswered Question
Apr 8th, 2010

We have recently upgraded our CCM for ver 6.1.1 to 6.1.5. after the upgarde when we adding new 7941 phone it shows 'auth fail' while startup and it registering with old firware i.e SCCP41.8-2-3S, the rest of the phone models registering without any problem. SCCP41.8-5-3S is the current firmware version in the system. Please advice how to resolve this.

Please note that this problem only when adding new phones, the existing 7941's are upgraded the firmware successfully.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (3 ratings)
Aaron Harrison Thu, 04/08/2010 - 00:53


This is a very common problem at the moment; try searching the forums for it...

Or try this in the release notes:


The basic fix is to install an interim version of code on the phones that is higher than 8.3(3) and lower than 8.5(2).

So far, on all the installs I look after I have found there is an interim version of code on the TFTP server already. From OS Administration, search your TFTP server for files starting SCCP41.

When you are deploying handsets, put the firmware file name (minus the .loads extension) into the Phone Load field, e.g. SCCP41.8-4-4 or whatever you found.

Phones will boot and upgrade to 8-4-4.

Once you have deployed all the phone you can run a BAT job to clear the Phone Load field and reset, and the phones will then upgrade to the correct release of code.



Please rate helpful posts...

Nahassamad_2 Thu, 04/08/2010 - 01:11

Thank you for your prompt response.

Should i degrade firmware for all the phone model or just 7941? Please advice, if u have the bug id for this please post it.

Aaron Harrison Thu, 04/08/2010 - 01:17


Well - no.

The problem occurs on new phones from Cisco, which arrive with very old code; or if you have some stashed in a cupboard somewhere. So I would only do this to the phones that refuse to upgrade.

If they ain't broke, don't fix em.



Please rate helpful posts...


This Discussion